.logo-image-link,
.footer-logo-image {
  display: inline-flex;
  align-items: center;
}

.site-logo-img {
  width: 96px;
  height: 96px;
  object-fit: contain;
}

.footer-logo-img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}

.main-header .header-container {
  min-height: 96px;
}

@media (width <= 768px) {
  .site-logo-img {
    width: 74px;
    height: 74px;
  }

  .footer-logo-img {
    width: 96px;
    height: 96px;
  }
}

